.function-buttons-wrapper {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  right: 0;
  padding-right: 14px;
}

.function-buttons-wpp,
.function-buttons-return-top {
  width: 100%;
  max-width: 34px;
  cursor: pointer;
}

.function-buttons-wpp-button,
.function-buttons-return-button {
  cursor: pointer;
}

.function-buttons-wpp-button {
  border: 0;
  outline: 0;
  background: transparent;
}

.function-buttons-return-button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 37px;
  width: 100%;
  border: 0;
  outline: 0;
  background: var(--gray-500);
  border-radius: 50%;
}

.function-buttons-return-button-icon {
  max-width: 12px;
  max-height: 13px;
}

@media screen and (max-width: 768px) {
  .function-buttons-wrapper {
    padding: 2px;
    bottom: 32px;
  }
}

@media screen and (min-width: 769px) and (max-width: 992px) {
  .function-buttons-wrapper {
    bottom: 128px;
  }
}
